Subject: New dlltools

From: Michael Meskes <[email-masked]>
Date: Mon, 10 Jun 1996 12:51:18 +0200 (MET DST)

I know they are almost useless but I hate the idea of having programs on my
system that fail to do what they should. So I took some minutes to
recompile dlltools as crossassembler ...

Now they work again on an ELF system.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 10 Jun 96 10:33 UT
Format: 1.5
Distribution: unstable
Priority: Low
Maintainer: Andrew D. Fernandes <[email-masked]>
Source: dlltools
Version: 2.17-12
Binary:  dlltools
Architecture:  i386 source
Description: 
 dlltools: Tools used to create DLL jumptable libraries.
Changes: Made the tools work
Files:
 b06b1be6327fa5e693b73243ac2375cd  164869  devel  -  dlltools-2.17-12.tar.gz
 450aef2bfaf6fe11647258e829aa963d  4353  devel  -  dlltools-2.17-12.diff.gz
 4d5a1d1c7afef769016af5b2e6106590  114164  devel  extra  dlltools-2.17-12.i386.deb

-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!		 | /____/_/      /_/  /____/\___/_/  /____/